/*
 Theme Name:   storefrontunwantedchild
 Theme URI:    128.199.183.179
 Description:  unwanted backyard sprog of storefront child theme - Jewelry
 Author:       His Excellency Mateusz M
 Template:     storefront
 Version:      1.0.0
*/
@import url("../storefront/style.css");

/* remove useless header footer
.site-header {
    display: none;
    visibility: hidden;
}
 */

.page-id-10824.sidebar {
    display: none;
    visibility: hidden;
}


.site-footer {
    display: none;
    visibility: hidden;
}


/* 
.woocommerce-breadcrumb {
    display: none;
    visibility: hidden
}

h1, h2, h3, h4, h5, h6 {
    text-align: center;
}

a {
    color: #963d84;
}

/* Set colors to over-rule storefront */
.button, .added_to_cart {
    background-color: #963d84;
}


/* Make Images Appear  */
div.product .images .woocommerce-main-image img {
width: auto;
height: auto;
margin-right: auto;
}

ul.products li.product img {
    display: block;
    margin: 0 auto 1.618em;
width: auto;
height: auto;
}


/* Halp stupid menu *************************** */

.widget_nav_menu ul li:before {
background: transparent !important;
opacity: 0;
    display: none;
    visibility: hidden
}

.lemenueside a {
    top: 20px;
    background: black;
    color: #DFDFDF;
    display: block;
    font-weight: normal;
    padding: 10px 0px;
    font-size: 14px;
    line-height: 14px;
    text-transform: uppercase;
    text-decoration: none !important;
    font-family: 'FuturaLT-CondensedLight', Arial, Helvetica, sans-serif;
    text-shadow: 1px 1px 1px #000000;
    text-align: center;
    box-sizing: border-box;
    width: 160px;
    border-top: 1px solid #444444;
    border-bottom: 1px solid #444444;
    border-left: 1px solid #444444;
    border-right: 1px solid #444444;

}

.lemenuetop a {
    border-top: 1px solid #444444;
    border-bottom: 1px solid #444444;
    border-left: 1px solid #444444;
    border-right: 1px solid #444444;
}

/*
ul.menu li.current-menu-item > a {
    color: #DFDFDF;
}

.menu-item-has-children {
    position: relative;
}

.menu-item-has-children .sub-menu {
    display: none;
    position: absolute;
    right: 0;
    z-index: 5;
    margin: -78px -340px 0 0 !important;
}

.menu-item-has-children .sub-menu a {
    background-color: #080808;
}

.menu-item-has-children:hover .sub-menu {
    display: block;
}




/* show extra images  */
.single-product div.product .images .thumbnails a.zoom img{
    height: auto;
    width: auto;
}

table th {
    background: transparent;
}

table td  {
   background-color: transparent !important;
   background: transparent !important;
}

.order_details {
    background-color: transparent !important;
    background:  transparent !important;
}

.order_details:after {
    background: transparent !important;
}



.order_details:before {
    background: transparent !important;
}

.order_details li {
border-bottom: none !important;
}

table.cart td.actions {
    border-top-color: transparent;
}

div#order_review.woocommerce-checkout-review-order {
color: #963d84 !important;
}


.single-product div.product form.cart .button {

     border-top: 1px solid #444444;
    border-bottom: 1px solid #444444;
    border-left: 1px solid #444444;
    border-right: 1px solid #444444;
    background-color: #963d84

}


#reviews .commentlist li time {
    opacity: 0;
}

/* remove slider border aka white crap */
.wooslider {
    margin: 0 !important;
    padding: 0 !important;
    border: 0 !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    background: none !important;
}

ul.products li.product .star-rating {
diplay:block !important;
visibility: visible;
}

.woocommerce-breadcrumb, #reviews .commentlist li .comment_container {
    background-color: rgba(255,0,0,0.1);
}
/*
div.woocommerce-tabs.wc-tabs-wrapper {
    background-color: rgba(0,0,0,0.5);
}


ul.tabs.wc-tabs {
     border-top: 2px solid #444444;
    border-bottom: 2px solid #444444;
    border-left: 2px solid #444444;
    border-right: 2px solid #444444;
}

li.additional_information_tab {
border-bottom: 1px solid #444444 !important;

}

li.additional_reviews_tab {
border-bottom: 1px solid #444444 !important;

}
*/

/* Brands List  */
ul.brands_index li a.active {
    color: #ffffff;
    background: url(/wp-content/uploads/2016/07/bg-black-50.png) repeat;
}

ul.brands_index li {
    text-transform: uppercase;
}

ul.brands_index li a, ul.brands_index li span {
    border: 0 solid #ccc;
    font-size: 1.5em;
}

ul.brands li {
    list-style: none;
    display: inline-block;
    margin: 15px 10px;
    background: url(/wp-content/uploads/2016/07/bg-black-90.png);
    padding: 10px 5px;
    border-radius: 5px;
    border-radius: 5px;
}


/* Top menu and wooslider  */


.site-header {
    padding: 0 0 !important; 
    margin-bottom: 0;
    background-color: #000000;
    margin-left: 0 !important;
    max-width: 100%;
    margin-left: 0 !important; 
    margin-right: 0 !important; 
    margin-bottom: 0 !important; 
}

header#masthead.site-header div.col-full {
    margin-left: 0 !important; 
    margin-right: 0 !important; 
    max-width: 100%;
    padding: 0 0 !important; 
}

div.primary-navigation {
background-color: #fff;
color: #000000 !important; 
}

.page-id-10824 div.col-full {
    margin-left: 0 !important; 
    margin-right: 0 !important; 
    padding: 0 0 !important; 
    max-width: 100% !important;

}

body .wooslider .slide-content {
margin: 0 !important;
}

/* Fix menu when smaller and image sizes  */

ul.products li.product img {
    max-height: 380px;
}

.single-product div.product form.cart .button {
    float: none;
}

.single-product div.product {
    margin-left: 15%;
    margin-right: 15%;
}

.woocommerce-tabs ul.tabs li {
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
    background: black;
        color: #fff !important; 
}

.woocommerce-tabs ul.tabs li a {
    color: #fff;
}

/* no sidebar in products  */

.woocommerce #sidebar{display:none}
